body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #666666;
	font-style: normal;
	

}
.logo {
	background-image: url(pics/logo2.gif);
	position: absolute;
	height: 125px;
	width: 360px;
	left: 10px;
	top: 10px;
}
.leisteoben {
	background-image: url(pics/impback.gif);
	position: absolute;
	height: 20px;
	width: 473px;
	left: 510px;
	top: 10px;
}
.bannerleiste {
	background-image: url(pics/bannerback.gif);
	position: absolute;
	height: 95px;
	width: 474px;
	left: 511px;
	top: 39px;
}
.button1 {
	background-image: url(pics/button1.gif);
	position: absolute;
	height: 38px;
	width: 228px;
	left: 10px;
	top: 150px;
}
.button2 {
	background-image: url(pics/button2.gif);
	position: absolute;
	height: 38px;
	width: 228px;
	left: 261px;
	top: 151px;
}
.button3 {
	background-image: url(pics/button3.gif);
	height: 38px;
	width: 228px;
	left: 510px;
	top: 150px;
	position: absolute;
}
.button4 {
	background-image: url(pics/button4.gif);
	position: absolute;
	height: 38px;
	width: 228px;
	left: 760px;
	top: 150px;
}
div.navig1 {
	background-image: url(pics/menueback_gr.gif);
	position: absolute;
	height: 116px;
	width: 228px;
	left: 10px;
	top: 193px;
}
div.navig2 {
	background-image: url(pics/menueback_gr.gif);
	position: absolute;
	height: 116px;
	width: 228px;
	left: 260px;
	top: 193px;
}
div.navig3 {
	background-image: url(pics/menueback_gr.gif);
	position: absolute;
	height: 116px;
	width: 228px;
	left: 510px;
	top: 193px;
	z-index: 5;
}
div.navig4 {
	background-image: url(pics/menueback_gr.gif);
	position: absolute;
	height: 116px;
	width: 228px;
	left: 760px;
	top: 193px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
	font-style: normal;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.ansage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
}
.formulartext {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.formulartextklein {
    color:#000000;
    font-size: 12px;
	font-weight:normal;
	}
.bg_lexikon {
	background-color: #999999;
	color: #000000;
	padding: 10px;
	margin: 10px;
	clear: both;
	position: relative;
}
*{
   scrollbar-base-color:#FF9900;
   scrollbar-3dlight-color: #FF9900;
   scrollbar-arrow-color: #666666;
   scrollbar-darkshadow-color: #666666;
   scrollbar-face-color: #FF9900;
   scrollbar-highlight-color: #FF9900;
   scrollbar-shadow-color: #FF9900;
   scrollbar-track-color: #999999;
	
	
}
.überschriften {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
}
